## odr-dabmod 2.6.0+ds

=== debian/changelog ===
odr-dabmod (2.6.0+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Robin Alexander <robin.alexander@netplus.ch>  Sat, 08 Jun 2024 11:52:07 +0200

odr-dabmod (2.6.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #1007104)

 -- Robin Alexander <robin.alexander@netplus.ch>  Wed, 27 Dec 2023 12:36:00 +0100
