## odr-dabmod 3.0.0%2Bds

=== debian/changelog ===
odr-dabmod (3.0.0+ds-1build1) questing; urgency=medium

  * Rebuild against latest uhd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 03 May 2025 20:06:29 -0400

odr-dabmod (3.0.0+ds-1) unstable; urgency=low

  * New upstream version 3.0.0+ds

 -- Robin Alexander <robin.alexander@netplus.ch>  Thu, 27 Feb 2025 08:37:45 +0100
