## odr-dabmod 3.0.0+ds

=== debian/changelog ===
odr-dabmod (3.0.0+ds-1~bpo12+1) bookworm-backports; urgency=low

  * Rebuild for bookworm-backports.
  * Rebuild for bookworm-backports

 -- Robin Alexander <robin.alexander@netplus.ch>  Wed, 02 Apr 2025 17:59:04 +0200
