=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libsoapysdr-dev,
                libuhd-dev,
                libzmq3-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.1
 Homepage: https://www.opendigitalradio.org/mmbtools
 Vcs-Browser: https://salsa.debian.org/ralex/odr-dabmod
 Vcs-Git: https://salsa.debian.org/ralex/odr-dabmod.git
