## odr-dabmod 3.0.1%2Bds

=== debian/changelog ===
odr-dabmod (3.0.1+ds-1build1) resolute; urgency=medium

  * Rebuild against latest uhd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 09:24:54 -0400

odr-dabmod (3.0.1+ds-1) unstable; urgency=medium

  * New upstream version 3.0.1+ds
  * Change maintainer's e-mail
  * Bump Standards-Version to 4.7.2
  * Fix maintainer's e-mail and drop postal address from the FSF license
  * Switch to Build-Depends-Arch with sbuild version 0.87.1
  * Review d/watch

 -- Robin Alexander <colisee@hotmail.com>  Tue, 09 Sep 2025 15:41:05 +0200
