## odr-dabmod 3.0.1+ds

=== src/testremotecontrol/Makefile ===
CXXFLAGS=-Wall -g -lboost_system -lboost_thread -I..

all: test

test: test.cpp ../RemoteControl.cpp

clean:
	rm test
