=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: odr-dabmod
 Section: hamradio
 Priority: optional
-Maintainer: Robin Alexander <robin.alexander@netplus.ch>
-Build-Depends: debhelper-compat (= 13),
-               libbladerf-dev,
+Maintainer: Robin Alexander <colisee@hotmail.com>
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: libbladerf-dev,
                libboost-dev,
                libboost-thread-dev,
                libcurl4-openssl-dev,
@@ -13,7 +13,7 @@
                libuhd-dev,
                libzmq3-dev,
                pkgconf
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://www.opendigitalradio.org/mmbtools
 Vcs-Browser: https://salsa.debian.org/ralex/odr-dabmod
 Vcs-Git: https://salsa.debian.org/ralex/odr-dabmod.git
