=== debian/watch ===
version=4
opts="searchmode=plain,repacksuffix=+ds,dversionmangle=auto,repack,compression=gz" \
https://api.github.com/repos/opendigitalradio/@PACKAGE@/tags \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?@ANY_VERSION@
